Index: tmp/org.txm.lexicaltable.rcp/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.lexicaltable.rcp/META-INF/MANIFEST.MF	(revision 241)
+++ tmp/org.txm.lexicaltable.rcp/META-INF/MANIFEST.MF	(revision 242)
@@ -4,14 +4,17 @@
 Bundle-SymbolicName: org.txm.lexicaltable.rcp;singleton:=true
 Bundle-Version: 1.0.0.qualifier
 Require-Bundle: org.txm.index.core;bundle-version="1.0.0",
+ org.txm.ca.core;bundle-version="1.0.0",
  org.txm.core,
  org.txm.lexicaltable.core;bundle-version="1.0.0",
  org.eclipse.core.runtime,
  org.txm.rcp,
- org.eclipse.ui;bundle-version="3.106.1"
+ org.eclipse.ui;bundle-version="3.106.1",
+ org.txm.statsengine.r.rcp
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Bundle-ActivationPolicy: lazy
 Export-Package: org.txm.lexicaltable.rcp.adapters,
  org.txm.lexicaltable.rcp.editors,
  org.txm.lexicaltable.rcp.handlers,
+ org.txm.lexicaltable.rcp.messages,
  org.txm.lexicaltable.rcp.preferences
